<table style="width:100%;padding:0;" width="100%">
    <tr style="width:100%">
    
    <td  style="margin-left:20px;">
    <div style="font-family:arial;font-size:14px;color:#131313;line-height:20px;text-align:left;width:100%">
    <p style="padding: 0; margin-left:20px;font-size:16px"><strong>AL ROSTAMANI TRAVEL CO. LLC.</strong></p>
    
    <!--<p style="padding: 0; margin-left:20px">&nbsp;</p>-->
     
    <p style="padding: 0; margin-left:20px">Al Wasl Centre, Sheikh Zayed Road</p>
    
    <p style="padding: 0; margin-left:20px">P.O. Box 14738 Dubai</p>
    
    <p style="padding: 0;margin-left:20px">United Arab Emirates</p>
    </div>
    </td>
    <td align="right">
    <img src="/assets/logoart.gif" width="161" height="77" alt="" border="0" style="display:block;font-size:14px;max-width:100%;height:auto;" class="width161" />
    </td>
    </tr>
    </table>